
#Allen-Jericho{
	color: yellow;
}

*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

h1{
	
	font-size: 3em !important;
}

p{
	position: center !important;
}

ol {
	list-style-type: none;
}

#zuitt-moto {
	text-transform: uppercase;
}

.offering-item {
	background-color: red;
}

ol [required] {

	border-style: solid;
	border-width: 1px;
	width: 300px;
  border: 15px solid green;
  padding: 50px;
  margin: 20px;
}

h4 + img {
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}

/*Descendant Selector*/
#bootcamp-learning-list li {
	height: 50px;
	width: 25vw;
	position: relative;
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}

p ~ h3 {
	vertical-align: none;
}

body > section > ul > li {
	color: rgb(0, 0, 128);
}